import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddaddresssPage } from './addaddresss.page';

describe('AddaddresssPage', () => {
  let component: AddaddresssPage;
  let fixture: ComponentFixture<AddaddresssPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddaddresssPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddaddresssPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
